import { AccountQuery } from './types';
import { AxiosPromise } from 'axios';
import request from '@/utils/request';

// 查询租户账户列表
export function getList(query: AccountQuery): AxiosPromise {
  return request({
    url: '/system/tenant/account/list',
    method: 'post',
    data: query
  });
}
// 查询租户账户列表
export function getDel(query: string): AxiosPromise {
  return request({
    url: '/system/tenant/account/list',
    method: 'delete',
    data: query
  });
}
